## r-cran-ranger 0.11.1

=== DESCRIPTION ===
Package: ranger
Type: Package
Title: A Fast Implementation of Random Forests
Version: 0.11.1
Date: 2019-01-24
Author: Marvin N. Wright [aut, cre], Stefan Wager [ctb], Philipp Probst [ctb]
Maintainer: Marvin N. Wright <cran@wrig.de>
Description: A fast implementation of Random Forests, particularly suited for high
          dimensional data. Ensembles of classification, regression, survival and
          probability prediction trees are supported. Data from genome-wide association
          studies can be analyzed efficiently. In addition to data frames, datasets of
          class 'gwaa.data' (R package 'GenABEL') and 'dgCMatrix' (R package 'Matrix') 
          can be directly analyzed.
License: GPL-3
Imports: Rcpp (>= 0.11.2), Matrix
LinkingTo: Rcpp, RcppEigen
Depends: R (>= 3.1)
Suggests: survival, testthat
RoxygenNote: 6.1.1
URL: https://github.com/imbs-hl/ranger
BugReports: https://github.com/imbs-hl/ranger/issues
NeedsCompilation: yes
Packaged: 2019-01-24 12:42:26 UTC; wright
Repository: CRAN
Date/Publication: 2019-01-24 13:50:03 UTC
