## r-cran-ranger 0.10.1

=== debian/changelog ===
r-cran-ranger (0.10.1-1) unstable; urgency=medium

  * Initial release (closes: #904835)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 28 Jul 2018 18:17:45 +0200
