=== debian/control ===
Source: r-cran-ranger
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.11.2),
               r-cran-matrix,
               r-cran-rcppeigen
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ranger
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ranger.git
Homepage: https://cran.r-project.org/package=ranger

Package: r-cran-ranger
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Fast Implementation of Random Forests
 A fast implementation of Random Forests, particularly suited for high
 dimensional data. Ensembles of classification, regression, survival and
 probability prediction trees are supported. Data from genome-wide association
 studies can be analyzed efficiently. In addition to data frames, datasets of
 class 'gwaa.data' (R package 'GenABEL') and 'dgCMatrix' (R package 'Matrix')
 can be directly analyzed.
