## r-cran-ranger 0.11.1

=== debian/changelog ===
r-cran-ranger (0.11.1-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Jan 2019 07:25:05 +0100

r-cran-ranger (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 22 Jan 2019 11:19:32 +0100
