=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-cran-ranger
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.11.2),
                r-cran-matrix,
                r-cran-rcppeigen
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ranger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ranger.git
 Homepage: https://cran.r-project.org/package=ranger
