## r-cran-ranger 0.11.2

=== debian/changelog ===
r-cran-ranger (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 13:41:54 +0200
