=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.11.2),
+               r-cran-rcpp,
                r-cran-matrix,
                r-cran-rcppeigen
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ranger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ranger.git
 Homepage: https://cran.r-project.org/package=ranger
