## r-cran-ranger 0.12.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ranger
 Type: Package
 Title: A Fast Implementation of Random Forests
-Version: 0.11.1
-Date: 2019-01-24
+Version: 0.12.1
+Date: 2020-01-10
 Author: Marvin N. Wright [aut, cre], Stefan Wager [ctb], Philipp Probst [ctb]
 Maintainer: Marvin N. Wright <cran@wrig.de>
 Description: A fast implementation of Random Forests, particularly suited for high
@@ -16,10 +16,11 @@
 LinkingTo: Rcpp, RcppEigen
 Depends: R (>= 3.1)
 Suggests: survival, testthat
-RoxygenNote: 6.1.1
+Encoding: UTF-8
+RoxygenNote: 7.0.2
 URL: https://github.com/imbs-hl/ranger
 BugReports: https://github.com/imbs-hl/ranger/issues
 NeedsCompilation: yes
-Packaged: 2019-01-24 12:42:26 UTC; wright
+Packaged: 2020-01-10 10:12:51 UTC; wright
 Repository: CRAN
-Date/Publication: 2019-01-24 13:50:03 UTC
+Date/Publication: 2020-01-10 17:50:05 UTC
