=== debian/changelog ===
r-cran-ranger (0.12.1-3) unstable; urgency=medium

  * Add upstream patch to fix failing tests on non-amd64 arches
     (Closes: #949361)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 May 2020 17:22:06 +0200

r-cran-ranger (0.12.1-2) unstable; urgency=medium

  * Add patch to skip a test if running on non x86_64 architectures.
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Apr 2020 22:21:51 +0200

r-cran-ranger (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2020 11:59:09 +0100
