=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-matrix,
                r-cran-rcppeigen
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ranger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ranger.git
 Homepage: https://cran.r-project.org/package=ranger
+Rules-Requires-Root: no
 
 Package: r-cran-ranger
 Architecture: any
