## r-cran-ranger 0.13.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ranger
 Type: Package
 Title: A Fast Implementation of Random Forests
-Version: 0.12.1
-Date: 2020-01-10
+Version: 0.13.1
+Date: 2021-07-14
 Author: Marvin N. Wright [aut, cre], Stefan Wager [ctb], Philipp Probst [ctb]
 Maintainer: Marvin N. Wright <cran@wrig.de>
 Description: A fast implementation of Random Forests, particularly suited for high
@@ -15,12 +15,12 @@
 Imports: Rcpp (>= 0.11.2), Matrix
 LinkingTo: Rcpp, RcppEigen
 Depends: R (>= 3.1)
-Suggests: survival, testthat
+Suggests: covr, survival, testthat
 Encoding: UTF-8
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 URL: https://github.com/imbs-hl/ranger
 BugReports: https://github.com/imbs-hl/ranger/issues
 NeedsCompilation: yes
-Packaged: 2020-01-10 10:12:51 UTC; wright
+Packaged: 2021-07-14 10:10:00 UTC; wright
 Repository: CRAN
-Date/Publication: 2020-01-10 17:50:05 UTC
+Date/Publication: 2021-07-14 11:20:02 UTC
