=== debian/changelog ===
r-cran-ranger (0.13.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

  [ Nilesh Patra ]
  * d/p/949361.patch: Drop patch, which is present upstream already
  * d/rules: Fix permissions of CITATION and ranger.h

 -- Nilesh Patra <nilesh@debian.org>  Tue, 21 Sep 2021 16:40:50 +0530
