## r-cran-ranger 0.14.1

=== debian/changelog ===
r-cran-ranger (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 08:51:22 +0200
