=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-rcpp,
                r-cran-matrix,
                r-cran-rcppeigen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ranger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ranger.git
 Homepage: https://cran.r-project.org/package=ranger
