## r-cran-ranger 0.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ranger
 Type: Package
 Title: A Fast Implementation of Random Forests
-Version: 0.15.1
-Date: 2023-04-03
+Version: 0.16.0
+Date: 2023-11-09
 Author: Marvin N. Wright [aut, cre], Stefan Wager [ctb], Philipp Probst [ctb]
 Maintainer: Marvin N. Wright <cran@wrig.de>
 Description: A fast implementation of Random Forests, particularly suited for high
@@ -17,10 +17,11 @@
 Depends: R (>= 3.1)
 Suggests: survival, testthat
 Encoding: UTF-8
-RoxygenNote: 7.2.2
-URL: https://github.com/imbs-hl/ranger
+RoxygenNote: 7.2.3
+URL: http://imbs-hl.github.io/ranger/,
+        https://github.com/imbs-hl/ranger
 BugReports: https://github.com/imbs-hl/ranger/issues
 NeedsCompilation: yes
-Packaged: 2023-04-03 08:05:45 UTC; wright
+Packaged: 2023-11-10 18:34:21 UTC; wright
 Repository: CRAN
-Date/Publication: 2023-04-03 09:20:03 UTC
+Date/Publication: 2023-11-12 20:13:19 UTC
