=== debian/changelog ===
r-cran-ranger (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 16:33:51 +0100
