=== debian/changelog ===
r-cran-ranger (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 15:48:41 +0900
