=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian/ -type f -name CITATION -o -name ranger.h | xargs chmod -x
