## r-cran-ranger 0.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ranger
 Type: Package
 Title: A Fast Implementation of Random Forests
-Version: 0.17.0
-Date: 2024-11-08
+Version: 0.18.0
+Date: 2026-01-15
 Authors@R: c(
     person("Marvin N.", "Wright", email = "cran@wrig.de", role = c("aut", "cre")),
     person("Stefan", "Wager", role = "ctb"),
@@ -19,15 +19,15 @@
 Depends: R (>= 3.1)
 Suggests: survival, testthat
 Encoding: UTF-8
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 URL: https://imbs-hl.github.io/ranger/,
         https://github.com/imbs-hl/ranger
 BugReports: https://github.com/imbs-hl/ranger/issues
 NeedsCompilation: yes
-Packaged: 2024-11-08 05:11:24 UTC; wright
+Packaged: 2026-01-16 14:12:01 UTC; wright
 Author: Marvin N. Wright [aut, cre],
   Stefan Wager [ctb],
   Philipp Probst [ctb]
 Maintainer: Marvin N. Wright <cran@wrig.de>
 Repository: CRAN
-Date/Publication: 2024-11-08 07:40:02 UTC
+Date/Publication: 2026-01-16 16:30:02 UTC
