=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-matrix,
-               r-cran-rcppeigen
-Standards-Version: 4.7.0
+               r-cran-rcppeigen,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ranger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ranger.git
 Homepage: https://cran.r-project.org/package=ranger
